2011年1月20日

[plamo:30912] Re: gpg-agent / pinentry

加藤泰文です.

>>> On Thu, 20 Jan 2011 16:28:27 +0900
in message "[plamo:30911] Re: gpg-agent / pinentry"
KATOH Yasufumi-san wrote:

> pinentry-qt4, curses, gtk いずれもダメですね.

> "debug-level expert" でログを取ってみましたが,イマイチ分からないです
> ね.

良く分からなかったので,こんな方法,エンジニアとしてはダメダメー,と思
いつつ,GnuPG を 2.0.14 から 2.0.17 にしてみました.同時に libassuanも
バージョンアップが必要だったので 2.0.0 にしました.(^_^;)

# libassuan-2.0.1 を make するには,別に libgpg-error とか,別のものが
# さらに必要っぽかったので 2.0.0 にしました.

何事もなかったかのように pinentry-gtk-2 / gpg-agent で認証済んでます...
X-(
# gtk でも OK だった.

どちらも Update/4.73_ ディレクトリに置いておいたので取得可能です.

--
==============================================
(((( 加藤泰文
○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ten-forward.ws/
==============================================

投稿者 xml-rpc : 2011年1月20日 18:11
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101433
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。